Skip to content

Loading…

see the last couple of emails from me #3

Merged
merged 1 commit into from

2 participants

@pekeler

No description provided.

@bratta
Owner

Hello,

I wasn't able to duplicate this on 1.8.7 or 1.9.2, but the change you supplied doesn't affect it either. Does making this change help your error at all?

I know there was an issue as I had the filename incorrectly capitalized when I first added version.rb, but fixed it with the latest release of the gem.

@pekeler
@bratta
Owner

Ok, what I'll do is merge in the change, and try it on a test app to make sure it works. If it works for me I'll push out a new gem tonight. Thanks for the catch!

@bratta bratta merged commit d261847 into bratta:master
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Commits on Oct 5, 2011
  1. @pekeler

    fixed require path

    pekeler committed
Showing with 1 addition and 1 deletion.
  1. +1 −1 lib/googlevoiceapi.rb
View
2 lib/googlevoiceapi.rb
@@ -2,7 +2,7 @@
require 'mechanize'
require 'htmlentities'
-require 'googlevoiceapi/version'
+require File.dirname(__FILE__) + '/googlevoiceapi/version'
# This gem provides a Ruby API for working with Google Voice. Right now
Something went wrong with that request. Please try again.